<nav class="breadcrumb is-centered" aria-label="breadcrumbs">
    <ul>
        <li [ngClass]="{'is-active': active == (i + 1)}" *ngFor="let crumb of crumbs; let i = index">
            <a>{{ crumb }}</a>
        </li>
    </ul>
</nav>